log:
  log_level: 5
coregistration:
  mss_bands: 4
  pixel_bytes: 2
  mss_width: 2336
  pan_width: 9344
  cr_block_nw: 8
  cr_block_nh: 4
  overlapped_block_lines: 3000
  cr_resample_method: "down_sample_pan"
  fus_band_order: "RGB"

radiation:
  pan_remove_hf_noise: true
  mss_remove_hf_noise: true
  hf_radius_ratio: 0.49
  min_hist_level: 0.3
  max_hist_level: 0.6
  hf_band_stop_width: 24 # 带阻滤波器宽度
  scene_moment_matching: false

rpc:
  grid_size: 3
  altitude_layer: 5
  altitude_range: 1000
  method: 2 # 1-最小二乘法 2-NelderMead
  debug: true

dem:
  dem_1km: "dem/gdlebm.tif"